global:
  env: prod
  ownerAccess: true

  services:
    live-transcoding:
      imageTag: 14
      ingress:
        enabled: true
        host: "live-transcoding.zooxlabs.com"
      env:
        FLAGS_production:
          value: "true"
